.container-infosreco{
    display: flex;
    justify-content: center;
    align-items: center;

    padding: 2rem 12rem;
}

.title-reco{
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 1.25rem;

    color: var(--magenta);
    
    margin: 0;
    text-transform: uppercase;
}

.img-reco{
    margin: 0;
}
.img-reco img{
    max-width: 100%;
    width: 70%;
}

.btn-appel{
    margin: 4% 0;
}